<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Lugar Certo Viagens a assistencia que você precisa</title>
    <meta name="continentes" content="modelo padrao para continetes">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="robots" content="all,follow">
    <!-- Bootstrap CSS-->
    <link rel="stylesheet" href="vendor/bootstrap/css/bootstrap.min.css">
    <!-- Font Awesome CSS-->
    <link rel="stylesheet" href="vendor/font-awesome/css/font-awesome.min.css">
    <!-- Google fonts - Roboto-->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,700">
    <!-- Bootstrap Select-->
    <link rel="stylesheet" href="vendor/bootstrap-select/css/bootstrap-select.min.css">
    <!-- owl carousel-->
    <link rel="stylesheet" href="vendor/owl.carousel/assets/owl.carousel.css">
    <link rel="stylesheet" href="vendor/owl.carousel/assets/owl.theme.default.css">
    <!-- theme stylesheet-->
    <link rel="stylesheet" href="css/style.default.css" id="theme-stylesheet">
    <!-- Custom stylesheet - for your changes-->
    <link rel="stylesheet" href="css/custom.css">
    <!-- Favicon and apple touch icons-->
    <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon">
  </head>
  <body>
    <div id="all">
      <!-- Top bar-->
      <div class="top-bar">
        <div class="container">
          <div class="row d-flex align-items-center">
            <div class="col-md-6 d-md-block d-none">
              <p>Contato: (27)99999-9999  email: lugarcertoviagens@gmail.com</p>
            </div>
            <div class="col-md-6">
              <div class="d-flex justify-content-md-end justify-content-between">
                <ul class="list-inline contact-info d-block d-md-none">
                  <li class="list-inline-item"><a href="#"><i class="fa fa-phone"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i></a></li>
                </ul>
                <div class="login">
                                   <a href="customer-register.xhtml" class="signup-btn" target="_self"><i class="fa fa-user"></i><span class="d-none d-md-inline-block">Cadastrar</span></a></div>
				  <!-- Gerenciamento de icone ps: lembrar de colocar  funções neles-->
                <ul class="social-custom list-inline">
                  <li class="list-inline-item"><a href="#"><i class="fa fa-facebook"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-google-plus"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-twitter"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i></a></li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- Top bar end-->
      <!-- Login Modal-->
      <div id="login-modal" tabindex="-1" role="dialog" aria-labelledby="login-modalLabel" aria-hidden="true" class="modal fade">
        <div role="document" class="modal-dialog">
          <div class="modal-content">
            <div class="modal-header">
              <h4 id="login-modalLabel" class="modal-title">Acesso</h4>
              <button type="button" data-dismiss="modal" aria-label="Close" class="close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <form action="painel_usuario.html" method="get">
                <div class="form-group">
                  <input id="email_modal" type="text" placeholder="email" class="form-control">
                </div>
                <div class="form-group">
                  <input id="password_modal" type="password" placeholder="password" class="form-control">
                </div>
                <p class="text-center">
                  <button class="btn btn-template-outlined"><i class="fa fa-sign-in"></i> Acessar</button>
                </p>
              </form>
              <p class="text-center text-muted">Ainda não tem cadastro?</p>
              <p class="text-center text-muted"><a href="customer-register.html" target="_self"><strong>Registre agora</strong></a>! É facíl e gasta menos de um 2 minutos!</p>
            </div>
          </div>
        </div>
      </div>
      <!-- Login modal end-->
	  <!-- Navbar Start-->
      <header class="nav-holder make-sticky">
        <div id="navbar" role="navigation" class="navbar navbar-expand-lg">
          <div class="container"><a href="index.html" class="navbar-brand home">
			  
			  <!-- logo da empresa definido um tamanho de 250x80 px-->
			  <img src="img/Logo_cabecalho.png" alt="Lugar Certo viagens logo" class="d-none d-md-inline-block"><img src="img/Logo_cabecalho.png" alt="Lugar Certo viagens cabecalho" class="d-inline-block d-md-none"><span class="sr-only">Lugar Certo viagens homepage</span></a>
            <button type="button" data-toggle="collapse" data-target="#navigation" class="navbar-toggler btn-template-outlined"><span class="sr-only">Toggle navigation</span>
				
				
				<!-- menu de opções no index principal -->
				<i class="fa fa-align-justify"></i></button>
            <div id="navigation" class="navbar-collapse collapse">
              <ul class="nav navbar-nav ml-auto">
				  
				 <!-- home: e suas opções -->
                <li class="nav-item dropdown active"><a href="javascript: void(0)" data-toggle="dropdown" class="dropdown-toggle">Home <b class="caret"></b></a>
                  <ul class="dropdown-menu">
                    <li class="dropdown-item"><a href="index.html" class="nav-link">Página Inicial</a></li>
                  </ul>
                </li>

                <!-- ========== Contato==================-->
                <li class="nav-item dropdown"><a href="javascript: void(0)" data-toggle="dropdown" class="dropdown-toggle">América<b class="caret"></b></a>
                  <ul class="dropdown-menu">
                                        <li class="dropdown-item"><a href="brasil.html" class="nav-link">Brasil</a></li>
					<li class="dropdown-item"><a href="usa.html" class="nav-link">Estados Unidos</a></li>
					<li class="dropdown-item"><a href="argentina.html" class="nav-link">Argentina</a></li>
					<li class="dropdown-item"><a href="costa_rica.html" class="nav-link">Costa Rica</a></li>
					<li class="dropdown-item"><a href="chile.html" class="nav-link">Chile</a></li>
					<li class="dropdown-item"><a href="uruguai.html" class="nav-link">Uruguai</a></li>

                  </ul>
                </li>  
              </ul>
            </div>
            <div id="search" class="collapse clearfix">
              <form role="search" class="navbar-form">
                <div class="input-group">
                  <input type="text" placeholder="Search" class="form-control"><span class="input-group-btn">
                    <button type="submit" class="btn btn-template-main"><i class="fa fa-search"></i></button></span>
                </div>
              </form>
            </div>
          </div>
        </div>
      </header>
      <!-- Navbar fim-->
      <!-- Inicio Sub Menu -->
      <div id="heading-breadcrumbs">
        <div class="container">
          <div class="row d-flex align-items-center flex-wrap">
            <div class="col-md-7">
              <h1 class="h2">Continente Americano</h1> <!--Titulo-->
            </div>
            <div class="col-md-5">
              <ul class="breadcrumb d-flex justify-content-end">
                <li class="breadcrumb-item"><a href="index.html">Home</a></li>
                <li class="breadcrumb-item active">Continente Americano</li>
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div id="content">
        <div class="container">
          <section class="bar">
            <div class="row">
              <div class="col-md-12">
                <div class="heading">
                  <h2>América</h2> <!--Titulo-->
                </div>
                <p class="lead">Os três maiores países da América, Canadá, Estados Unidos e Brasil, são também as maiores economias, que estão entre as dez maiores do mundo. Com uma área de 42 189 120 km² e uma população de mais de 902 milhões de habitantes, corresponde a 8,3% da superfície total do planeta, ou 28,4% das terras emersas, e a 14% da população humana. Localizada entre o oceano Pacífico e o Atlântico, a América inclui o mar do Caribe e a Groenlândia, mas não a Islândia, por razões históricas e culturais.</p>
				  
				<p class="lead">Também é conhecida pela expressão "Novo Mundo", neste caso em oposição à Eurafrásia, considerada o "Velho Mundo", e à Oceania, chamada de "Novíssimo Mundo". A maioria dos estudiosos aponta o nome do navegador italiano Américo Vespúcio como origem etimológica do topônimo "América", cujo gentílico é "americano".</p>
				  
				<p class="lead">A América é geralmente dividida em (América do Norte, América Central e América do Sul). Contudo os países anglófonos, por influência dos Estados Unidos, costumam usar o termo Américas para definir o continente, subdividindo-o não em três partes mas em dois continentes: América do Norte e América do Sul. No entanto, a visão predominante pelas várias línguas do mundo é a definição de América como sendo um único continente</p>
              </div>
            </div>
            <div class="row portfolio text-center">
              <div class="col-md-4">
                <div class="box-image">
                    <div class="image"><img src="img/cataratas.jpg" alt="" class="img-fluid">
                    <div class="overlay d-flex align-items-center justify-content-center">
                      <div class="content">
                        <div class="name">
                          <h3><a href="brasil.html" class="color-white">Brasil</a></h3>
                        </div>
                        <div class="text">
                          <p class="d-none d-sm-block">A cidade de Foz do Iguaçu está localizada no extremo oeste do estado do Paraná,...</p>
                          <p class="buttons"><a href="brasil.html" class="btn btn-template-outlined-white">Mais...</a></p>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="col-md-4">
                <div class="box-image">
                    <div class="image"><img src="img/washington.jpg" alt="" class="img-fluid">
                    <div class="overlay d-flex align-items-center justify-content-center">
                      <div class="content">
                        <div class="name">
                          <h3><a href="usa.html" class="color-white">Estados Unidos</a></h3>
                        </div>
                        <div class="text">
                          <p class="d-none d-sm-block">Nomeada em honra ao primeiro presidente norte-americano, George Washington,...</p>
                          <p class="buttons"><a href="usa.html" class="btn btn-template-outlined-white">Mais...</a></p>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="col-md-4">
                <div class="box-image">
                    <div class="image"><img src="img/buenos-aires.jpg" alt="" class="img-fluid">
                    <div class="overlay d-flex align-items-center justify-content-center">
                      <div class="content">
                        <div class="name">
                          <h3><a href="argentina.html" class="color-white">Argentina</a></h3>
                        </div>
                        <div class="text">
                          <p class="d-none d-sm-block">Buenos Aires, a capital da Argentina, está localizada no norte do país, às margens do Rio da Prata...</p>
                          <p class="buttons"><a href="argentina.html" class="btn btn-template-outlined-white">Mais...</a></p>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="col-md-4">
                <div class="box-image">
                    <div class="image"><img src="img/costa-rica.jpg" alt="" class="img-fluid">
                    <div class="overlay d-flex align-items-center justify-content-center">
                      <div class="content">
                        <div class="name">
                          <h3><a href="costa_rica.html" class="color-white">Costa Rica</a></h3>
                        </div>
                        <div class="text">
                          <p class="d-none d-sm-block">A Costa Rica é um pequeno país encravado no coração da ainda pouco explorada América Central...</p>
                          <p class="buttons"><a href="costa_rica.html" class="btn btn-template-outlined-white">Mais...</a></p>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="col-md-4">
                <div class="box-image">
                    <div class="image"><img src="img/atacama.jpg" alt="" class="img-fluid">
                    <div class="overlay d-flex align-items-center justify-content-center">
                      <div class="content">
                        <div class="name">
                          <h3><a href="chile.html" class="color-white">Chile</a></h3>
                        </div>
                        <div class="text">
                          <p class="d-none d-sm-block">O Atacama, localizado no extremo norte do Chile,...</p>
                          <p class="buttons"><a href="chile.html" class="btn btn-template-outlined-white">Mais...</a></p>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="col-md-4">
                <div class="box-image">
                    <div class="image"><img src="img/montevideu.jpg" alt="" class="img-fluid">
                    <div class="overlay d-flex align-items-center justify-content-center">
                      <div class="content">
                        <div class="name">
                          <h3><a href="uruguai.html" class="color-white">Uruguai</a></h3>
                        </div>
                        <div class="text">
                          <p class="d-none d-sm-block">A vida mansa, a boa comida e a proximidade levam cada vez mais brasileiros a conhecer Montevidéu,...</p>
                          <p class="buttons"><a href="uruguai.html" class="btn btn-template-outlined-white">Mais...</a></p>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </section>
        </div>
      </div>
      <!-- GET IT-->
      <div class="get-it">
        <div class="container">
          <div class="row">
            <div class="col-lg-8 text-center p-3">
              <h3>Venha nos conhecer melhor!</h3>
            </div>
              <div class="col-lg-4 text-center p-3">   <a href="quem_somos.html" class="btn btn-template-outlined-white">Informações</a></div>
          </div>
        </div>
      </div>
    </div>
    <!-- Javascript files-->
    <script src="vendor/jquery/jquery.min.js"></script>
    <script src="vendor/popper.js/umd/popper.min.js"> </script>
    <script src="vendor/bootstrap/js/bootstrap.min.js"></script>
    <script src="vendor/jquery.cookie/jquery.cookie.js"> </script>
    <script src="vendor/waypoints/lib/jquery.waypoints.min.js"> </script>
    <script src="vendor/jquery.counterup/jquery.counterup.min.js"> </script>
    <script src="vendor/owl.carousel/owl.carousel.min.js"></script>
    <script src="vendor/owl.carousel2.thumbs/owl.carousel2.thumbs.min.js"></script>
    <script src="js/jquery.parallax-1.1.3.js"></script>
    <script src="vendor/bootstrap-select/js/bootstrap-select.min.js"></script>
    <script src="vendor/jquery.scrollto/jquery.scrollTo.min.js"></script>
    <script src="js/front.js"></script>
  </body>
</html>

